RubyGems Navigation menu

comcetera 1.0.1

Wrapper class for Comcetera mobile operator detection based on msisdn.

Gemfile
          gem 'comcetera', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install comcetera
  
  
  
  
  
  
  

Authors:

  • Wes Oldenbeuving

Owners:

Total downloads 6,778

For this version 1,873

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - November 21, 2010 (7.5 KB)
  2. 1.0.0 - October 3, 2010 (7 KB)
  3. 0.3.1 - September 28, 2010 (7 KB)
  4. 0.2.0 - August 8, 2010 (6.5 KB)

Development Dependencies: